@charset "UTF-8";
@import url(/css/root.css);
/* ----------------------------------------------
　PC設定
------------------------------------------------*/
#container.under_page .topImage02 figure img {
  transform: translateY(3%);
}

#container #contents {
  margin-bottom: var(--s32_48);
}

.p-faq__tab-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  grid-gap: var(--s14_22) 2%;
}
.p-faq__tab {
  width: 32%;
}
.p-faq__tab-link {
  padding: 0.75rem 10px;
  border: var(--green07) 1px solid;
  background-color: var(--green06);
  display: flex;
  align-items: center;
  justify-content: center;
  grid-gap: var(--s4_8);
  height: 100%;
  transition: all 0.5s;
}
.p-faq__tab-image {
  width: 20%;
  aspect-ratio: 3/2;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  transition: background-image 0.5s;
}
.p-faq__tab-image.faq01 {
  background-image: url(/images/faq/faq01.svg);
}
.p-faq__tab-image.faq02 {
  background-image: url(/images/faq/faq02.svg);
}
.p-faq__tab-image.faq03 {
  background-image: url(/images/faq/faq03.svg);
}
.p-faq__tab-image.faq04 {
  background-image: url(/images/faq/faq04.svg);
}
.p-faq__tab-image.faq05 {
  background-image: url(/images/faq/faq05.svg);
}
.p-faq__tab-image.faq06 {
  background-image: url(/images/faq/faq06.svg);
}
.p-faq__tab-text {
  width: calc(80% - var(--s4_8));
  font-size: var(--s14_18);
  font-weight: 500;
}
.p-faq__section {
  margin-top: var(--s32_80);
}
.p-faq__title {
  display: flex;
  overflow: hidden;
  grid-gap: var(--s6_10);
  border-top-left-radius: 100vw;
  border-bottom-left-radius: 100vw;
  background-color: var(--green06);
}
.p-faq__title-image {
  border: 1px solid #fff;
  width: 15%;
  max-width: 80px;
  aspect-ratio: 1/1;
  border-radius: 100%;
  background-size: 60%, cover;
  background-position: center, center;
  background-repeat: no-repeat, no-repeat;
  position: relative;
}
.p-faq__title-image::before {
  content: "";
  display: inline-block;
  width: 100vw;
  height: 3px;
  border-radius: 100vw;
  background-color: var(--green07);
  position: absolute;
  bottom: 0;
  left: 50%;
}
.p-faq__title-image.faq01 {
  background-image: url(/images/faq/faq01_w.svg), linear-gradient(to bottom, var(--green07), var(--green07));
}
.p-faq__title-image.faq02 {
  background-image: url(/images/faq/faq02_w.svg), linear-gradient(to bottom, var(--green07), var(--green07));
}
.p-faq__title-image.faq03 {
  background-image: url(/images/faq/faq03_w.svg), linear-gradient(to bottom, var(--green07), var(--green07));
}
.p-faq__title-image.faq04 {
  background-image: url(/images/faq/faq04_w.svg), linear-gradient(to bottom, var(--green07), var(--green07));
}
.p-faq__title-image.faq05 {
  background-image: url(/images/faq/faq05_w.svg), linear-gradient(to bottom, var(--green07), var(--green07));
}
.p-faq__title-image.faq06 {
  background-image: url(/images/faq/faq06_w.svg), linear-gradient(to bottom, var(--green07), var(--green07));
}
.p-faq__title-text {
  width: calc(85% - var(--s6_10));
  max-width: calc(100% - 80px - var(--s6_10));
  font-size: var(--s18_20);
  font-weight: 500;
  color: var(--green07);
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.p-faq__list {
  margin-top: var(--s20_32);
}
.p-faq__row:not(:first-of-type) {
  margin-top: var(--s18_24);
}
.p-faq__dt {
  position: relative;
  z-index: 1;
  width: 100%;
  display: flex;
  grid-gap: var(--s16_20);
  background-color: #fff;
  cursor: pointer;
}
.p-faq__dt::before {
  content: "Q";
  width: 55px;
  background-color: var(--green06);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: var(--s28_32);
  font-weight: bold;
  line-height: 1;
  font-family: "Arial", "メイリオ";
  color: var(--green07);
}
.p-faq__dt .p-faq__text {
  width: calc(100% - 55px - var(--s16_20));
  font-size: var(--s16_20);
  font-weight: 500;
  padding: 0.75em calc(16px + var(--s14_20)) 0.75em 0;
}
.p-faq__dt .arrow {
  width: 16px;
  aspect-ratio: 1/1;
  position: absolute;
  top: 50%;
  right: var(--s6_10);
  transform: translateY(-50%);
}
.p-faq__dt .arrow::before, .p-faq__dt .arrow::after {
  content: "";
  display: inline-block;
  width: 100%;
  height: 2px;
  background-color: var(--green07);
  position: absolute;
  top: 50%;
  left: 50%;
  transition: all 0.5s;
}
.p-faq__dt .arrow::before {
  transform: translate(-50%, -50%);
}
.p-faq__dt .arrow::after {
  transform: translate(-50%, -50%) rotate(90deg);
}
.p-faq__dt .arrow.is-active::after {
  transform: translate(-50%, -50%) rotate(0deg);
}
.p-faq__dd {
  position: relative;
  z-index: 1;
  width: 100%;
  display: flex;
  grid-gap: var(--s16_20);
  border-top: 1px dashed var(--green07);
}
.p-faq__dd::before {
  content: "A";
  background-color: var(--red5);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: var(--s28_32);
  font-weight: bold;
  line-height: 1;
  font-family: "Arial", "メイリオ";
  color: var(--red4);
  width: 55px;
}
.p-faq__dd .p-faq__text {
  width: calc(100% - 55px - var(--s16_20));
  font-size: var(--s14_16);
  padding: 0.75em 1em 0.75em 0;
}

@media all and (min-width: 769px) {
  .p-faq__tab-link:hover {
    background-color: var(--green07);
  }
  .p-faq__tab-link:hover .p-faq__tab-text {
    color: #fff;
  }
  .p-faq__tab-link:hover .p-faq__tab-text span {
    color: #fff;
  }
  .p-faq__tab-link:hover .p-faq__tab-image.faq01 {
    background-image: url(/images/faq/faq01_w.svg);
  }
  .p-faq__tab-link:hover .p-faq__tab-image.faq02 {
    background-image: url(/images/faq/faq02_w.svg);
  }
  .p-faq__tab-link:hover .p-faq__tab-image.faq03 {
    background-image: url(/images/faq/faq03_w.svg);
  }
  .p-faq__tab-link:hover .p-faq__tab-image.faq04 {
    background-image: url(/images/faq/faq04_w.svg);
  }
  .p-faq__tab-link:hover .p-faq__tab-image.faq05 {
    background-image: url(/images/faq/faq05_w.svg);
  }
  .p-faq__tab-link:hover .p-faq__tab-image.faq06 {
    background-image: url(/images/faq/faq06_w.svg);
  }
}
/* ----------------------------------------------
　TAB以下設定
------------------------------------------------*/
@media all and (max-width: 768px) {
  .p-faq__tab {
    width: 49%;
  }
}
@media all and (max-width: 620px) {
  .p-faq__tab-link {
    padding: 0.5rem 10px;
    position: relative;
    z-index: 1;
  }
  .p-faq__tab-image {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    opacity: 0.5;
    width: 20%;
  }
  .p-faq__tab-text {
    width: 100%;
  }
  .p-faq__dt::before {
    width: 35px;
  }
  .p-faq__dt .p-faq__text {
    width: calc(100% - 35px - var(--s16_20));
  }
  .p-faq__dd::before {
    width: 35px;
  }
  .p-faq__dd .p-faq__text {
    width: calc(100% - 35px - var(--s16_20));
  }
}